Visualization
=============

.. warning::
   This module is experimental. This means that it may change in the future
   and the documentation is not complete. Particularly, the dependencies on
   which this module relies might be beta releases of other packages.

.. important::
   This module requires the ``viz`` optional dependencies. Please install
   ``julearn`` with the ``viz`` extra to use this module
   (see :ref:`install_optional_dependencies`).

.. automodule:: julearn.viz
   :no-members:
   :no-inherited-members:

Functions
---------

.. currentmodule:: julearn.viz

.. autosummary::
   :toctree: generated/
   :template: function.rst

    plot_scores
